@charset "utf-8";

/*-----------------------------------------------------------

-----------------------------------------------------------*/
body {
	/*スマホで勝手に文字が大きくなる対策*/
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
	margin: 0;
}
li{
	list-style:none;
}
.l-page * {
	font-family: 'Noto Sans JP', sans-serif;
	box-sizing: border-box;
}
.l-page {
	background-color: #fff;
	padding-bottom: 65px;
}

.main_contents {
	width: 860px;
	margin: 0 auto;
}
/*-----------------------------------------------------------

-----------------------------------------------------------*/
.main_bg {
    width: 100%;
    background: url(../images/main_bg.png) repeat center;
    background-repeat: no-repeat;
    height: 360px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 60px;
    padding-top: 85px;
}

/*-----------------------------------------------------------
contact_flow1
-----------------------------------------------------------*/
.contact_flow1 {
	width: 453px;
	margin: 0 auto 148px;
	display: flex;
	justify-content: space-between;
	color: #071D41;
	counter-reset: number 0;
	padding: 0;
	position: relative;
	z-index: 0;
}
.contact_flow1:after{
	content:"";
	display:block;
	width: 428px;
	height: 1px;
	background-color:#071D41;
	position:absolute;
	bottom: -56px;
	left: 50px;
	z-index: -1;
}
.flow_item {
	padding: 0;
	position: relative;
	font-family: 'Shippori Mincho', serif;
	font-size: 19px;
}
.flow_item:after{
	counter-increment: number 1;
	content: counter(number);
	position: absolute;
	bottom: -102px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	display: flex;
	justify-content: center;
	align-items: center;
	width: 90px;
	height: 90px;
	border-radius: 50%;
	font-size: 36px;
	border: 1px solid #071D41;
	color: #071D41;
	background-color: #fff;
}
.flow_item.select:after{
	background: #071D41;
	color: #fff;
}

.form_item dt{
	font-size: 16px;
	width: 183px;
	display: block;
	position: relative;
}
.form_item dt span {
	position: absolute;
	right: 15px;
	top: 0;
	background-color: red;
	color: #fff;
	font-size: 14px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 38px;
	height: 22px;
	border-radius: 3px;
	font-weight: 600;
}
.form_item {
	display: flex;
	align-items: center;
	margin-bottom: 22px;
	font-size: 20px;
}
.form_item dd {
	margin-left: 0;
	font-size: 14px;
}
.form_wrap {
	margin-bottom: 25px;
}
.form_wrap input{
	height: 40px;
	padding: 0 20px;
	font-size: 14px;
}
.form_wrap textarea {
	padding: 10px 20px;
	font-size: 14px;
}
.width250 input{
	width: 225px;
}
.width900 input {
	width: 675px;
}
.width140 input {
	width: 112px;
	margin-left: 12px;
}
textarea {
	width: 675px;
	height: 185px;
}
.form_box {
	align-items: flex-start;
}
.form_box dt{
	margin-top: 15px;
}
.form_btn {
	width: 304px;
	height: 56px;
	background-color: #071D41;
	color: #fff;
	font-family: 'Shippori Mincho', serif;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	margin: 0 auto;
	cursor: pointer;
}
.form_btn:hover{
	opacity: .8;
}
.thanktext {
	margin: 50px 0;
    font-size: 16px;
    line-height: 1.8;
    font-family: 'Noto Sans JP', sans-serif;
    box-sizing: border-box;
	text-align: center;
}